*{
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
  font-size: 14px;
  font-family: Georgia, Arial, helvetica;
  color: #222222;
}

#container {
  width: 800px;
  margin: 20px auto 0;
}

h1 {
	color: #555555;
	text-align: center;
  font-size: 30px;
  font-family: 'Arial Black', 'Optima DemiBold', Tahoma;
  font-weight: bold;
  margin: 25px auto 15px;
}

h2 {
	color: #555555;
	text-align: center;
  font-size: 20px;
  font-family: 'Arial Black', 'Optima DemiBold', Tahoma;
  font-weight: bold;
  margin: 25px auto 15px;
}
#container p {
  text-align: center;
  margin: 0 auto 15px;
}

#container a {
  text-decoration: none;
  font-weight: bold;
  color: #666666;
}
#container a:hover {
  text-decoration: underline;
  color: #333333;
  font-weight: bold;
}

p#contact {
  margin-top: 20px;
}

img {
  border: none;
}


